<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
interface Core_Model_Item_Interface
{
  public function getType();

  public function getIdentity();

  public function getTitle();

  public function getDescription();

  public function getHref();
}
